import request from './request.js';
const getSystemNoticeList = async data => {
	const res = await request.get({ url: `/system/notice/list`, data });
	return res.data;
}
const getSystemNoticeNew = async data => {
	const res = await request.get({ url: '/system/notice/newest' });
	return res.data;
}
const getSystemNoticeDetails = async ({ id }) => {
	const res = await request.get({ url: `/system/notice/${id}` });
	return res.data;
}
export default { getSystemNoticeList, getSystemNoticeNew, getSystemNoticeDetails };